Subject: Audits
From: "Vodka Bunny!!" <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Wed, 10 Jul 2019 18:30:00 +0530

Hi Mam,

Please see chat audits from yesterday, 9th July

@Ashish Dabral <[email-masked]>  - Please see COLO bad rated chat from
last week

*BAD RATING*

*Agent : AhmadFeedback: Indian Customer looking for generic information
about ssae 18 implementation and want to know which training he should take
to get more knowledge about ssae 18 implementation. Sadly, we can't help
with his request, though agent managed to share our available articles
related to ssae 18 implementation*

John
Hello, would you like to talk about our services?
Visitor
we as an organization would like to go for ssae 18 implementation
so to gain knowledge on the standard and to learn on how to implement to so
with that knowledge
i would like to implement myself in the organization
canyou guide me which trainings hsould i take to get knowledge in regards
to the same
John
Please check out this link for SSAE :
https://www.colocationamerica.com/blog/ssae-18-changes
Moreover, I am really sorry we are not a general helpdesk
Visitor
om
ok
John
I would suggest you to try google search for more details
Visitor
o
John
Is there anything else I can help you with today?
Visitor
no
John
It was nice talking to you. Have a great day, goodbye!
John closed the chat.
=========================================================

*Agent : PritishFeedback : Looks like customer accidentally open Live chat
but doesn't need any help*

Chris
Hello, would you like to talk about our services?
Visitor
no
Chris
No problem
It was nice talking to you. Have a great day, goodbye!
Chris closed the chat.
========================================================

*Agent : TusharFeedback : Customer wanted to know what service we provide.
Agent corectly share our available service from our website. Not sure why
bad rated was given here*

Travis
Hello, would you like to talk about our services?
Visitor
yes
Travis
Hi There.
Visitor
what is your service
Travis
We are Colocation America and we provide servers. You can check our
services by visiting below link :https://www.colocationamerica.com/services
Visitor closed the chat.

Thanks
Rama